@charset "utf-8";
/*
 @override 
*/

body {
	margin: auto; 
	padding: 0;
	background-image: url(img/bg_ptn.gif);
	line-height: 12pt;	
	font: 12pt;
/*
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
*/
}

div.headbar {
	width: 100%;
	height: 85px;
	background: url(img/head_ptn.png) repeat-x;
/*	margin-right: auto;
	margin-left: auto; */
}

div.header {
	width: 800px;
	background: url(img/tnv_r01_c18.png) repeat-x;
	padding-top: 1px;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

div.header img {
	display: block;
}

div.header h3.lang {
	float: left;
	margin-top: 8px;
	width: 100px;
	text-align: center;
	font-size: 10pt;
}

div.header h3.lang a {
	color: white;
	text-decoration: none;
}

div.header div.navi_top {
	background: url(img/menu_bgbar.gif) repeat-x;
	margin-left: 100px;
	_margin-left: 100px; /* IE6 OK */
	width: 700px;
	margin-top: 9px;
	_margin-top: -15px; /* IE6 */
}

div.header div.navi_top ol {
	background: url(img/navi_top_left.png) no-repeat;
	/* background: url(img/navi_top_intro.ppng) no-repeat; */
	height: 28px;
	margin: 0;
	padding-left: 18px;
	width: 660px;
	float: none;
}

div.header div.navi_top ol li {
	list-style-image: none;
	background: #656565;
	margin-right: 7px;
	_margin-right: 4px; /* IE6 */
	padding: 0 5px;
	position: relative;
	font-size: 12px;
	line-height: 13px;
	text-align: center;
	display: inline;
	height: 25px;
	border: 1px solid black;
	clear: none;
	float: right;
}

div.header div.navi_top ol li#current {
	background: green;
}

div.header div.navi_top ol li:hover {
	background: red;
}

/*
div.header div.navi_top ol > li:first-child { border-left: none; }
*/

div.header div.navi_top ol li a {
	color: white;
	text-decoration: none;
}

div.linkbar_right {
	background: url(img/navi_top_right.png) no-repeat;
	height: 18px;
	width: 19px;
	margin: 0;
	float: right;
}

/* master body area */

div.contents {
	background-color: #fcfcfc;
	width: 800px;
	clear: both;
	border-top: 1px solid #555;
	border-right: 1px solid #555;
	border-left: 1px solid #555;
	border-bottom: 1px solid #555;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
